Topic
  • No replies
SystemAdmin
SystemAdmin
88 Posts

Pinned topic Filenet Upgrade ver 3.6 to 4.0 - Issues

‏2009-07-16T01:55:15Z |
Hi,

I'm in the midst of Upgrading the fol:

Oracle ver: 8.1.7 to ver: 9.2 (Upgrade Successful)
Filenet ver: 3.6 to ver: 4.0 (Attempt to upgrade but failed)

**ERROR: Unsupported Oracle version 9.2.0 for Image Services 3.6**
**See log file /fnsw/local/logs/wizard/20090707_1457.log**

I'm attaching the log files.

Hope to hear from you soon.